    body {
        margin:0;
        padding:0;
}


.text {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;
      line-height:normal;
	color: #000000; 
}

.footer {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-style: normal;
	font-weight: normal;
      line-height:normal;
	color: #000000; 
}

.footerwhite {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-weight: normal;
      line-height:normal;
	color: #ffffff; 
}

.topwhite {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px; 
	font-weight: normal;
      line-height:normal;
	color: #FFFFFF; 
}

A.topgreen:link {text-decoration: none}
A.topgreen:visited {text-decoration: none}
A.topgreen:active {text-decoration: none}
A.topgreen:hover {text-decoration: none;
     background-color: #ffffff;
	color: #009900; 
}
.topgreen {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 13px; 
	font-weight: bold;
      line-height:normal;
      background-color: #009900;
	color: #ffffff; 
}

A.topred:link {text-decoration: none}
A.topred:visited {text-decoration: none}
A.topred:active {text-decoration: none}
A.topred:hover {text-decoration: none;
     background-color: #ffffff;
	color: #dd0000; 
}
.topred {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 13px; 
	font-weight: bold;
      line-height:normal;
      background-color: #dd0000;
	color: #ffffff; 
}

A.toppink:link {text-decoration: none}
A.toppink:visited {text-decoration: none}
A.toppink:active {text-decoration: none}
A.toppink:hover {text-decoration: none;
     background-color: #ffffff;
	color: #c40000; 
}
.toppink {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 13px; 
	font-weight: bold;
      line-height:normal;
      background-color: #c40000;
	color: #ffffff; 
}

A.footerwhitelink:link {text-decoration: none}
A.footerwhitelink:visited {text-decoration: none}
A.footerwhitelink:active {text-decoration: none}
A.footerwhitelink:hover {text-decoration: underline; }
.footerwhitelink { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
      line-height:normal;
	color: #ffffff; 
}

.errortext {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
      line-height:normal;
	color: #EE0000; 
}

.textwhitelink {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;
      line-height:normal;
	color: #ffffff; 
}

.textww {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
      line-height:normal;
	color: #c40000; 
}

.textwhite {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;
      line-height:normal;
	color: #ffffff; 
}

.subwhite {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight: bold;
      line-height:26px;
	color: #ffffff; 
}

A.textlinkad:link {text-decoration: none; }
A.textlinkad:visited {text-decoration: none; }
A.textlinkad:active {text-decoration: none;}
A.textlinkad:hover {text-decoration: underline; }
.textlinkad { 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
      line-height:normal;
	color: #c40000; 
	line-height:26px; 	
}


.paging { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold; line-height:26px; }
.pagingwhite { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration: none; font-weight: bold; line-height:18px; }
.headlinewhite { font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 18px; color: #ffffff; text-decoration: none; font-weight: bold; line-height:24px; }
.headline { font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: bold; line-height:30px; }
.black { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 12px; line-height: 16px; }
a:hover.black { color: #555555; text-decoration: underline; }
.errortext15 { font-size: 15px; color: #ff0000; font-family: Verdena, Arial, Helvetica, sans-serif; font-weight: bold }
.opinionhead { font-size: 18px; color: #505050; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
.textphoto { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color: #ffffff; }
.textgreen { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height:normal; color: #006400; }
.leet { font-size: 12px; color: #101010; font-family: Courier New, Times New Roman, Arial, Helvetica, sans-serif }
.times1 { font-size: 12px; color: #101010; font-family: Times New Roman, Arial, Helvetica, sans-serif }
.times2 { font-size: 14px; color: #101010; font-family: Times New Roman, Arial, Helvetica, sans-serif }
.opinionhead { font-size: 18px; color: #505050; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }

.headline2 {
	color: #555555; 
	font: 18px  Verdana, Arial, Tahoma, Helvetica, sans-serif; 
	margin:0px;
	font-weight: normal;
}

.nav {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	width: 200px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	display: block;
}
A.nav:link {text-decoration: none;}
A.nav:visited {text-decoration: none;}
A.nav:active {text-decoration: none;}
.nav:hover {
	color: #ffffff;
	background-color: #d60000;
	text-decoration: none;
}


A.textlink:link {text-decoration: underline; }
A.textlink:visited {text-decoration: underline; }
A.textlink:active {text-decoration: underline;}
A.textlink:hover {color: #c40000; }
.textlink { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
      line-height:normal;
	color: #000000; 
}

A.textlinkwhite:link {text-decoration: underline; }
A.textlinkwhite:visited {text-decoration: underline; }
A.textlinkwhite:active {text-decoration: underline;}
A.textlinkwhite:hover {color: #000000; }
.textlinkwhite { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
      line-height:normal;
	color: #ffffff; 
}

A.textlink15:link {text-decoration: none}
A.textlink15:visited {text-decoration: none}
A.textlink15:active {text-decoration: none}
A.textlink15:hover {text-decoration: none; color: #c40000; }
.textlink15 { font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; 
	font-size: 15px; 
	color: #000000; 
	text-decoration: none; 
	font-weight: bold 
}

.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	height: 24px;
	line-height: 24px;
	text-align: center;
}

html>body .top {
	height: 24px;
}

.navinact {
	color: #000;
	display: block;
	background-color: #fff;
	text-decoration: none;
}

.navinact:hover {
	color: #FFF;
	background-color: #c40000;
	text-decoration: none;
}

.navact {
	display: block;
	color: #FFF;
	text-decoration: none;
	background-color: #000000;
}

.navact:hover {
	display: block;
	color: #FFF;
	text-decoration: none;
	background-color: #c40000;
}

table#tblNavigation {
	border: 1px solid black;
}

table#tblNavigation td {
	border-left: 1px solid black;
	padding: 1px;
	text-align: center;
}

table#tblNavigation td.tdfirst {
	border-left: 0px !important;
	padding: 1px;
	text-align: center;
}

li {
	padding-top: 5px;
}

.homefeature {
	border: 1px solid red;
	padding: 10px, 10px 10px, 10px !important;
}

.newsshadowed { 
  float:left;
  background: url(images/drop-shadow.png) no-repeat bottom right !important;
  background: url(images/shadow.gif) no-repeat bottom right;
  margin: 10px 0px 0px 10px !important;
  margin: 10px 0 0 5px;
  }

.newsshadowed img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  }
  
  .footerorange {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-weight: bold;
      line-height:normal;
	color: #c00000; 
}

ul.navul {border:0; margin:0; padding:0;}

#pagination li{
border:0; margin:0; padding:0;
font-size:12px;
list-style:none;
display: inline;
}
#pagination a{
border:solid 1px #BBBBBB;
margin-right:5px;
}
#pagination .previous-off,
#pagination .next-off {
border:solid 1px #ffffff;
color:#666666;
display:block;
float:left;
font-weight:bold;
padding:3px 6px;
}
#pagination .next a,
#pagination .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
}
#pagination .active{
border:solid 1px #ffffff;
color:#666666;
font-weight:bold;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
margin-right:5px;
}
#pagination a:link,
#pagination a:visited {
color:#000000;
display:block;
float:left;
padding:3px 6px;
font-weight: bold;
text-decoration:none;
}
#pagination a:hover{
border:solid 1px #000000;
color: #ffffff;
background: #c40000;
}


.mbtext {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold;
      line-height:20px;
	color: #333333; 
}
.mbtextb {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold;
      line-height:20px;
	color: #C40000; 
}

.mbtextp {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold;
      line-height:20px;
	color: #6E00A5; 
}

.mbtextg {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold;
      line-height:20px;
	color: #007700; 
}

.newsshadowed { 
  float:left;
  background: url(images/drop-shadow.png) no-repeat bottom right !important;
  background: url(images/shadow.gif) no-repeat bottom right;
  margin: 10px 0px 0px 10px !important;
  margin: 10px 0 0 5px;
  }

.newsshadowed img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  }

.newsshadowedl { 
  float:left;
  background: url(images/drop-shadow.png) no-repeat bottom right !important;
  background: url(images/shadow.gif) no-repeat bottom right;
  margin: 10px 10px 5px 10px !important;
  margin: 10px 0 0 5px;
  }

.newsshadowedl img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  }

.newsshadowedr { 
  float:right;
  background: url(images/drop-shadow.png) no-repeat bottom right !important;
  background: url(images/shadow.gif) no-repeat bottom right;
  margin: 10px 10px 10px 14px !important;
  margin: 10px 0 0 5px;
  }

.newsshadowedr img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  }

A.footerlink:link {text-decoration: underline; }
A.footerlink:visited {text-decoration: underline; }
A.footerlink:active {text-decoration: underline;}
A.footerlink:hover {color: #c40000; }
.footerlink { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
      line-height:normal;
	color: #000000; 
}

.thumbbox {
  margin: 3px;
}

.thumbbox p {
    display: block;
    color: #000;
    background-color: #fff;
    font-size: 10px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align : center;
    border: 1px solid #dddddd;
    padding: 4px;
    margin: 0;
}

.imagebox {
  margin: 10px;
}

.imagebox p {
    display: block;
    color: #000;
    background-color: #fff;
    font-size: 10px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align : center;
    border: 1px solid #bbbbbb;
    padding: 4px;
    margin: 0;
}

.imagebox p img {
	margin-bottom: 0.70em;
}

.cookie-container {
	font-family: Arial;
	font-size: 14px;
	background: #565555;
	padding: 10px;
	color: #ffffff;
}

.cookie-container a {
	color: #ffffff;
	text-decoration: none;
}

.cookie-container span {
	float: right;
	cursor: pointer;
}